﻿@model List<ARGNSSize>
<div>
    <table class="table table-striped">
        <thead>
            <tr>
                <th>@Scale.Code</th>
                <th>@Scale.Desc</th>
                <th>@Scale.VS</th>
                <th>@Scale.Active</th>
            </tr>
        </thead>
        <tbody>
            @foreach(var size in Model)
            {
              <tr>
                <td>@size.U_SizeCode</td>
                <td>@size.U_SizeDesc</td>
                <td>@size.U_VOrder</td>
                <td>@size.U_Active</td>
              </tr>   
            }
        </tbody>
    </table>
</div>